DSA-4236-1

NameDSA-4236-1
Descriptionxen - security update
SourceDebian
ReferencesCVE-2018-12891, CVE-2018-12892, CVE-2018-12893

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xen (PTS)stretch (security), stretch4.8.5.final+shim4.10.4-1+deb9u12fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xensourcestretch4.8.3+xsa267+shim4.10.1+xsa267-1+deb9u9

Search for package or bug name: Reporting problems